/*--------------------------------------------------------------------------------------------------------

# Blog

--------------------------------------------------------------------------------------------------------*/

.sap-blog-entry {
   display: flex;
   flex-direction: column-reverse;
   justify-content: space-between;
   overflow: hidden;
   box-shadow: 0 4px 30px 10px rgb(0 0 0 / 4%);
   position: relative;
   background: #fff;
}

.sap-blog-entry--left {
   display: flex;
   flex-direction: column;
   max-width: 32.5rem;
   width: 100%;
   padding: 1.75rem 2rem;
}

.sap-blog-entry--left > span strong,
.sap-blog-entry--left > p.normal,
.sap-blog-entry--left > span {
   font-weight: normal;
   font-size: 1.125rem !important;
   line-height: 1.6;
}

.sap-blog-entry--left > span br,
.sv-channel-paragraph {
   display: none;
}


.sap-blog-entry--meta {
   display: flex;
   align-items: center;
   gap: 0.75rem;
}

.sap-blog-entry--meta .env-bagde {
   font-size. 1rem;
}

.sap-blog-entry--img {
   overflow: hidden;
}

.sap-blog-entry--img img {
   object-fit: cover;
   height: 100% !important;
   width: 100% !important;
   padding: 0 !important;
}

.sap-blog-archive {
   overflow: hidden;
   box-shadow: 0 4px 30px 10px rgb(0 0 0 / 4%);
   position: relative;
   background: #fff;
   padding: 1.75rem 2rem;
}

@media(min-width: 650px) {
   .sap-blog-entry {
      flex-direction: row;
   }
   .sap-blog-entry--img {
      width: 18.75rem;
   }
}


/* Arkivmeny */

.sv-archivemenu-portlet li > span {
   font-size: var(--env-font-size-large);
}